<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.856000900269</MDI>
      <MDI key="STATISTICS_MEAN">-3.0250312358032</MDI>
      <MDI key="STATISTICS_MINIMUM">-31.770000457764</MDI>
      <MDI key="STATISTICS_STDDEV">8.8977195494655</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
